Subject: Names for protocols

From: Jim Davis <jrd>
Date: Fri, 16 Jan 87 20:30:40 EST

It seems that there are two *different* dictionary protocols in
common use in the world today.  OZ has a server for the WEBSTER
protocol, which accepts a word and returns a slightly parsed
copy of the info from the Webster database.  What Mike Halle
recently implemented is not WEBSTER but rather DICTIONARY.

The DICTIONARY protocol is much richer, supporting such things
as wild cards, spell correction, completion.  It also requires
more complicated client code.

I just figured this out a few minutes ago.  Let us all be consistent
henceforth.